/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  border-bottom: 2px solid #fff;
  padding-bottom: 3px;
}

/* line 29, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 32, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 35, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 38, ../sass/blocks.scss */
#block-block-2 {
  /* user banner */
  background: #252525 url(../images/user-register-banner.png) center center no-repeat;
  min-height: 550px;
  min-width: 250px;
  display: block;
  text-indent: -9999px;
}

/* line 46, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 49, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 52, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 55, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 58, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 61, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
  display: inline-block;
  margin: 0;
  border: 1px solid #252525;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  z-index: 2;
  position: relative;
  width: 80px;
  float: right;
  text-align: left;
  background-color: #252525;
}
/* line 76, ../sass/blocks.scss */
#block-locale-language span.label {
  font-size: 18.72px;
  color: #fdb927;
}
/* line 81, ../sass/blocks.scss */
#block-locale-language span.value {
  font-size: 18.72px;
  color: white;
}
/* line 87, ../sass/blocks.scss */
#block-locale-language ul.language-switcher-locale-url {
  display: none;
  padding: 5px;
}
/* line 90, ../sass/blocks.scss */
#block-locale-language ul.language-switcher-locale-url li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}
/* line 95, ../sass/blocks.scss */
#block-locale-language ul.language-switcher-locale-url li > span {
  display: none;
}
/* line 102, ../sass/blocks.scss */
#block-locale-language:hover ul.language-switcher-locale-url {
  position: absolute;
  z-index: 90;
  top: 0;
  border: 1px solid #fdb927;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  display: block;
  width: 100px;
  margin: -1px 0 0 -6px;
  background-color: #252525;
}
/* line 117, ../sass/blocks.scss */
#block-locale-language:hover ul.language-switcher-locale-url li a {
  color: #fdb927;
  text-decoration: none;
  display: block;
  padding: 0;
}
/* line 123, ../sass/blocks.scss */
#block-locale-language:hover ul.language-switcher-locale-url li a:hover {
  color: #fef8e1;
}
/* line 131, ../sass/blocks.scss */
#block-locale-language h2.block-title {
  /* Block title */
  display: none;
}

/* line 138, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 141, ../sass/blocks.scss */
footer .block-menu {
  display: inline-block;
}

/* line 145, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 148, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 151, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 154, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 157, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 160, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 163, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 166, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}
/* line 167, ../sass/blocks.scss */
#block-system-main-menu > h2 {
  display: none;
}

/* line 172, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 175, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 178, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 181, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 184, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 187, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 190, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 193, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 196, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}

/* line 200, ../sass/blocks.scss */
#block-views-news-block article {
  position: relative;
  display: block;
  margin-bottom: 1.5em;
  margin-left: 8px;
  /*&.node-sticky {
    img{
      width:180px;
    }      
    min-height:200px;
  }*/
}
/* line 214, ../sass/blocks.scss */
#block-views-news-block article header, #block-views-news-block article > div {
  width: 270px;
}

/* line 225, ../sass/blocks.scss */
#block-views-news-block .views-row {
  position: relative;
  min-height: 98px;
}

.view-news .more-link{
  margin-top: 30px;
  margin-right: 1px;
}

/* line 231, ../sass/blocks.scss */
#block-search-region-search-region-block .region-map-image div {
  margin-left: 40px;
}

/* line 237, ../sass/blocks.scss */
#block-views-visit-poles-vblock-restaurants h2.block__title {
  font-size: 1.5em;
}

/* line 245, ../sass/blocks.scss */
.page-frontpage #content .block {
  width: 48%;
  display: inline-block;
  margin: 10px;
  vertical-align: top;
}
/* line 251, ../sass/blocks.scss */
.page-frontpage #content .block > h2 {
  background-color: #fdb927;
  padding: 5px 20px;
  color: #252525;
  margin-bottom: 10px;
}
.page-exploreinfantil .view-participa-infantil {
  text-align: justify;
}
.page-exploreinfantil .view-participa-infantil .views-field-title{
  font-size: 21px;
  margin-bottom: 12px;
}
.page-exploreinfantil .view-participa-infantil .views-field-field-teaser-image{
  float: left;
  padding-right: 10px;
}
.page-exploreinfantil .view-participa-infantil .views-row{
  border-bottom: 1px solid #FDB927;
  padding: 10px;
  padding-right: 20px;
  display: table;
  width: 688px;
  padding-bottom: 25px;
}
/* line 258, ../sass/blocks.scss */
.page-frontpage #content .block.odd {
  float: left;
  margin-right: 0;
}
/* line 262, ../sass/blocks.scss */
.page-frontpage #content .block.even {
  margin-left: 0;
  float: right;
}
/* line 266, ../sass/blocks.scss */
.page-frontpage #content #block-views-agenda-agenda-block.block {
  width: 100%;
  float: none;
}
/* line 270, ../sass/blocks.scss */
.page-frontpage #content #block-search-region-search-region-block.last {
  float: right;
  margin-left: 0;
  padding-right: 10px;
}

/* line 279, ../sass/blocks.scss */
.block-blocks-menus-feature {
  display: inline-block;
  vertical-align: middle;
  margin-right: 3em;
}
/* line 284, ../sass/blocks.scss */
.block-blocks-menus-feature .social-icon {
  margin: auto 3px;
  background: url(../images/social-icons.png) no-repeat;
  text-indent: -99999px;
  display: inline-block;
  width: 20px;
  height: 20px;
}
/* line 291, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_03 {
  background-position: 0 0;
  width: 20px;
  height: 19px;
}
/* line 292, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_05 {
  background-position: 0 -34px;
}
/* line 293, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_07 {
  background-position: 0 -69px;
}
/* line 294, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_09 {
  background-position: 0 -104px;
  width: 19px;
  height: 20px;
}
/* line 295, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_11 {
  background-position: 0 -139px;
  width: 19px;
  height: 19px;
}
/* line 296, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_13 {
  background-position: 0 -173px;
  width: 20px;
  height: 19px;
}
/* line 297, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_15 {
  background-position: 0 -207px;
}
/* line 298, ../sass/blocks.scss */
.block-blocks-menus-feature .sprite-icons_17 {
  background-position: 0 -242px;
}

/* line 301, ../sass/blocks.scss */
#block-views-agenda-agenda-block {
  display: block;
}
/* line 304, ../sass/blocks.scss */
#block-views-agenda-agenda-block .view-content {
  background-color: #252525;
  border: 2px solid;
  border-radius: 15px;
  height: 15px;
  padding: 10px 20px;
}
/* line 312, ../sass/blocks.scss */
#block-views-agenda-agenda-block .date.white {
  color: white;
}

/* line 317, ../sass/blocks.scss */
#block-commerce-cart-cart {
  background-color: #fdb927;
  padding: 10px;
  color: black;
}
/* line 322, ../sass/blocks.scss */
#block-commerce-cart-cart a {
  color: white;
}
/* line 325, ../sass/blocks.scss */
#block-commerce-cart-cart tr.even, #block-commerce-cart-cart tr.odd {
  background-color: inherit;
  border: none;
}

#block-views-news-block .field-name-title h2{
  margin-bottom: 0px !important;
}

.line-item-summary ul{
  background-color: #81631C;
  padding: 3px;
}